@charset "UTF-8";
/* CSS Document */








#pankuzu {
	font-size:80%;
	margin:0;
	padding:10px 15px;
	line-height:1;
	background-color:#404040;
	color:#FFFFFF;
}

#pankuzu a {
	color:#FFF45C;
}



#topimage h1 {
	margin:0 0 20px;
	padding:0;
	text-indent:-9999px;
	width:980px;
	height:500px;
}


/*apl 20170401*/

#topimage_apl h1 {
	margin:0 0 20px;
	padding:0;
	text-indent:-9999px;
	width:980px;
	height:350px;
}

/*apl 20170401*/



#headimage h1 {
	margin:0 0 20px;
	padding:0;
/*
	text-indent:-9999px;
*/
	width:980px;
	height:120px;
}


#container {
	margin:0;
	padding::0;
}



/*
menu : right
contents : left

#menu_area {
	float:right;
	width:232px;
	margin: 0 20px 20px 0;
}

#contents_area {
	float:left;
	width:670px;
	margin: 0 0 50px 30px;
}
*/


/*
menu : left
contents : right
*/

#menu_area {
	float:left;
	width:232px;
	margin: 0 0 20px 20px;
	font-size: 0.9rem;
}

#contents_area {
	float:right;
	width:670px;
	margin: 0 30px 50px 0 ;
}






h2#menu_title {
	margin: 0;
	padding: 0;
	line-height: 1;
	font-size: 100%;
	font-weight: normal;
}

h2#menu_title a {
	display:block;
	margin:0;
	padding:10px;
	color:#FFFFFF;
	text-decoration:none;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #E5E5E5;
	background-color:#404040;
}

h2#menu_title a:hover {
	background-color:#93d3f0;

}



#menu {
	width: 210px;
	border: 1px solid #CCCCCC;
	border-top: none;
	padding:10px;
	margin: 0 0 20px 0;
	font-size:90%;
}

#menu ul {
	margin:0;
	padding:0;
	margin-bottom:10px;
}




#menu ul li {
	margin:0;
	margin-bottom:5px;
}

#menu ul li.title {
	list-style:none;
	padding:3px 5px;
	background-color:#EEEEEE;
}


#menu ul li a {
	display:block;
}

#menu ul li.depth01 {
	list-style:none;
	padding:3px 0 3px 15px;
	background:url("/e/cmn/img/list_arrow_blue.png") no-repeat scroll 5px 1.2ex;
}

#menu ul li.depth01_active {
	list-style:none;
	padding:3px 0 3px 15px;
	background:url("/e/cmn/img/list_arrow_blue.png") no-repeat scroll 5px 1.2ex #CAE6FF;
}

#menu ul li.depth01_active a {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	background-color: #CAE6FF;
}


#menu ul.level02 {
	margin:0;
	padding:0;
	display:none;
/*
*/

}

#menu ul.level02_active {
	display:block;
}

#menu ul li.depth02 {
	list-style:none;
	padding:3px 0 3px 20px;
	background:url("/e/cmn/img/list_tip_blue.png") no-repeat scroll 10px 1.8ex;
}

#menu ul li.depth02_active {
	list-style:none;
	padding:3px 0 3px 20px;
	background:url("/e/cmn/img/list_tip_blue.png") no-repeat scroll 10px 1.8ex #CAE6FF;
}



#menu ul.level03 {
	margin:0;
	padding:0;
	display:none;
/*
*/

}

#menu ul.level03_active {
	display:block;
}


#menu ul li.depth03 {
	list-style:none;
	padding:3px 0 3px 30px;
	background:url("/e/cmn/img/list_tip_blue.png") no-repeat scroll 20px 1.8ex;
}

#menu ul li.depth03_active {
	list-style:none;
	padding:3px 0 3px 30px;
	background:url("/e/cmn/img/list_tip_blue.png") no-repeat scroll 20px 1.8ex #CAE6FF;
}



#contents_area h2 {
	border-top:1px solid #CCCCCC;
	border-bottom:10px solid #E5E5E5;
	font-size:200%;
	line-height:1;
	font-weight:normal;
	margin:0 0 50px 0;
	padding:30px 10px 25px;
}
/*
*/


#contents_area h2#catch {
	text-align:center;
	margin:50px auto 50px;

	border:none;
	font-size:100%;
	line-height:1;
	padding:0;
}


#contents_area .lead {
	line-height:1.6;
	margin-bottom:50px;
}

#contents_area .lead p {
/*
	text-indent: 2em;
*/
}

#contents_area h3 {
	font-size:150%;
	line-height:1.2;
	font-weight:normal;
	margin:0 0 20px 0;
	padding:0 0 5px 5px;
	border-bottom:1px solid #E5E5E5;
}




/* ページトップへ */
.pagetop_bar {
	clear: left;
	border-top:1px solid #CCC;
	padding: 5px;
	margin: 30px 0px;
	text-align: right;
}

.clear {
	clear:both;
}

